Jan
Schaumann
jschauma@netmeister.org
8 aprile 2003
kenolaba
6

# `kenolaba`

Un gioco basato su &kde;

    kenolaba -h, --host nome_host -p, --port porta Opzioni generali per KDE Opzioni generali per Qt

## Descrizione

&kenolaba; è un semplice gioco di strategia che si gioca in due su un tavoliere. Ogni giocatore ha delle bilie rosse o gialle. A partire da una posizione iniziale, in cui ogni giocatore possiede 14 bilie, si eseguono delle mosse finché uno dei giocatori non abbia spinto fuori dal tavoliere 6 bilie dell'avversario.

## Opzioni

`-h, --host` nome_host

  Collegati a nome_hostname per una partita in rete.

`-p, --port` porta

  Utilizza porta per una partita in rete.

## Vedi anche

Una documentazione più dettagliata per gli utenti è disponibile tramite help:/kenolaba (puoi immettere questo URL in &konqueror;, o lanciare ``khelpcenter` `help:/kenolaba``).

## Bug

&kenolaba; è stato scritto da Joseph Weidendorfer kde@jowenn.at

Questa pagina man è basata su quella preparata da Jan Schaumann jschauma@netmeister.org per il Missing Man Pages Project sul sito http://www.netmeister.org/misc/m2p2/index.html.